Diff of /debian/gxine.postrm [000000] .. [cd3bc9]  Maximize  Restore

Switch to side-by-side view

--- a
+++ b/debian/gxine.postrm
@@ -0,0 +1,8 @@
+#! /bin/sh    
+set -e
+
+if [ "$1" = "remove" ] || [ "$1" = "purge" ]; then
+  rm -f /var/lib/xine/gxine.desktop /var/lib/xine/gxine.desktop.new
+fi
+
+#DEBHELPER#

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks